@font-face {
    font-family: 'futura_bt_light';
    src: url('../fonts/futura_lt_bt_light-webfont.eot');
    src: url('../fonts/futura_lt_bt_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_lt_bt_light-webfont.woff') format('woff'),
         url('../fonts/futura_lt_bt_light-webfont.ttf') format('truetype'),
         url('../fonts/futura_lt_bt_light-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bt_book';
    src: url('../fonts/futura_book_bt-webfont.eot');
    src: url('../fonts/futura_book_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_book_bt-webfont.woff') format('woff'),
         url('../fonts/futura_book_bt-webfont.ttf') format('truetype'),
         url('../fonts/futura_book_bt-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
        font-family: 'DidotLTStd-Roman';
        src: url('../fonts/didotltstd-roman.eot');
        src: url('../fonts/didotltstd-roman.eot?#iefix') format('embedded-opentype'),
                 url('../fonts/didotltstd-roman.woff') format('woff'),
                 url('../fonts/didotltstd-roman.ttf') format('truetype'),
                 url('../fonts/didotltstd-roman.svg#didotltstd-roman') format('svg');
        font-weight: normal;
        font-style: normal;
}


/* SITE STYLES */

body {
    font-family: 'futura_bt_book';
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: black;
    color: white;

}

a {
    text-decoration: none;
    color: white;
}

img.bg {

    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);

    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;

    -webkit-transition:opacity: 0.25s linear;
    -moz-transition:opacity: 0.25s linear;
    -o-transition:opacity: 0.25s linear;
    transition:opacity: 0.25s linear;
}

.logo {
	position: absolute;
    display: block;
    width:200px;
    height: 200px;
    left: 50%;
    top: 4%;
    margin-left: -100px;
    background: url(../img/logo.png) 0 0 no-repeat;
	background-size:200px 200px;
    text-decoration: none;
    z-index: 10;
}

.menu {
    position: fixed;
    left: 0;
    bottom: 5%;
    width: 100%;
    background: #f0f0f0;
    font-family: 'futura_bt_light';
    z-index: 10;
    -webkit-transition:all 1s ease;
       -moz-transition:all 1s ease;
         -o-transition:all 1s ease;
            transition:all 1s ease;
}
    .menu.scrolled {
        bottom: 0%;
        padding-bottom: 40px;
    }

    .menu ul.nav {
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
    }
        ul.nav li {

             display: inline-block;
             padding: 1.1% 2%;
             zoom: 1;
             *display: inline;
        }

        .nav a {
            color: black;
            text-decoration: none;

        }
		 .nav a:hover{
            color: grey;
            text-decoration: none;

        }

       
    .menu-marker {
        position: fixed;
        bottom: -16px;
        width: 57px;
        height: 56px;
        display: none;
        background: url(../img/menu-active.png) 0 0 no-repeat;
    
        -webkit-transition:all 1s ease;
           -moz-transition:all 1s ease;
             -o-transition:all 1s ease;
                transition:all 1s ease;

    }

.container {
    overflow: hidden;
}

section {

    position: relative;
}

/*  HOME */
.home {
    z-index:0;
    color: white;

}

    .home .teaser {
        position: absolute;
        top: 40%;
        line-height: 140%;
        font-size: 140%;
        width:100%;
        text-align: center;
        font-family: 'DidotLTStd-Roman';
        font-weight: 800;
		text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
    }


/*  FLOORPLANS */

ul.plans {
    position:relative;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
    margin-bottom: 160px;

}
    ul.plans li {
        position: relative;
    
        display: inline-block;
        zoom: 1;
        *display: inline;
        width: 25%;
        padding: 2% 1.8%;
        

    }

        ul.plans li img.plan {
            max-width: 100%;
            border-top: 1px solid #808284;
            padding-top: 10%;
        }

        ul.plans li img.close-btn {
            position: absolute;
            right: 6%;
            top: 6.5%;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
            width: 30px;
            cursor: pointer;
        }

        ul.plans .floor-title {
            font-family: 'DidotLTStd-Roman';
            padding-bottom: 10px;
            display: block;
        }


/*  SCHEDULE */
.schedule {
    margin-bottom: 25px;
}
    .schedule h2 {
        text-align: center;
        margin: 0;
        padding: 0;
        padding-bottom: 20px;
        font-size: 20px;
        font-family: 'DidotLTStd-Roman';
    }

    .schedule .schedule-container {
        position: relative;
        max-width: 605px;
        margin: 0 auto;
    }
        .schedule-container img {
            max-width: 100%;
        }

 
        table {
            font-family: 'futura_bt_light';
            position: absolute;
            bottom: 11%;
            font-size: 14px;
            line-height: 14px;
            width: 60%;
        }

            table th {
                font-family: 'DidotLTStd-Roman';
                font-weight:normal;
                text-align: left;
                vertical-align: top;
                padding-bottom:2%;
            }

            table td {
                padding: 1.5% 0;
            }

            table tr.ground td {padding: 3.5% 0;}
           


        .dl-schedule {
            position: absolute;
            top: 28%;
            display: none;
        }


/*  CONTACT */
.contact {
    text-align: center;
    overflow: hidden;
    padding-bottom: 200px;
}

    .contact p:first-child {
        font-size: 20px;
    }

    .contact .contacts {
        margin: 0 auto;
        max-width: 560px;
        overflow: hidden;
        line-height: 1.4em;
    }

    .contact .contact-col {
		text-align:center;
        width: 100%;
    }

    .contact .download, .grey {
        color: #938F8F;
        font-family: 'futura_bt_light';
    }




@media screen and (max-width: 1024px) { /* Specific to this particular image */
    img.bg {
        left: 50%;
        margin-left: -512px;   /* 50% */
    }
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen  and (min-device-width : 320px) and (max-device-width : 480px) {
    a.logo {
        position: absolute;  
        background-size: contain;
        height:120px;
        width: 120px;
        margin-left: -60px;
     
    }
    
    .container {font-size: 50%;}

    .row {font-size:75%;}

    .menu-marker {
        
        bottom: -46px;
    }

    .menu.scrolled {
        padding-bottom: 10px;
    }

    .home .teaser {
        top: 50%;

    }

    ul.plans li {
        position: relative;
    
        display: block;
        zoom: 1;
        *display: inline;
        width: 80%;
        padding: 0;
        margin: 0 auto;
        margin-bottom: 40px;

    }

    .schedule-container {padding-left:2%; height:170px;}

    .schedule-container img {
       display:none;
    }
    table th {font-size:12px;}
    table {font-size:16px; width: 100%;}

    
    .dl-schedule {display: inline;}

    .dl-schedule { font-size:14px; top:0%;}

    .contact .contact-col {
        float: none;
        width: 100%;
        font-size:160%;
        line-height: 125%;
    }

    .download {font-size:140%;}
}


/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
   
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .contact {
        padding-bottom: 500px;

    }
    
}

.about{
	color:#ffffff;
	text-align:center;

	margin-bottom:150px;
	font-size:20px;
	}

